var httpfunc = require('topsin.httpfunc');
var REQ = httpfunc.argv().request;
var RES = httpfunc.argv().response;
var SinEror = require('topsin.error');
var result = new(require('topsin.responsedata'))();
var DB = require('topsin.database');
var DBNAME = REQ.pathCapture('DBNAME');
var Crypto = require('topsin.crypto');
var _ = require('lodash');

try {
    var r = CONFIG.tr("The user is not active");
    RES.body(r);
} catch (err) {
    result.setErrText(_.toString(err));
    RES.body(result.toJson());
}